Free Support Forum - aspose.com

Does Aspose.Cells version 18.1.0 support .Net Core?

Hi,

We currently have a valid license for Aspose.Total for versions up to 18.1.0. Based on the documentation in the web site, it looks like.net core is supported by the latest version. But I don’t see any information about its support in previous versions. Could you let me know if its supported in 18.1.0?

Thanks,
Sampath

@skv001

Thanks for considering Aspose APIs.

.NET Core is supported from version 18.4 which is at the moment most recent version. You can download it from the following link.